- Base material: FR-4
- Layer count: 2
- PCB thickness (finished): 1.0 mm
- Copper thickness (finished): 35 um (1 oz)
- Soldermask: top + bottom, green
- Silkscreen: top, white
- Surface finish: HASL
